<?php

/*+++++++++++++++++++++++++++++++++++++++++++++

  Script: Maian Cart v2.0
  Programmed & Designed by: David Ian Bennett
  E-Mail: support@maianscriptworld.co.uk
  Software Website: http://www.maiancart.com
  Script Portal: http://www.maianscriptworld.co.uk

  +++++++++++++++++++++++++++++++++++++++++++++
  
  This File: gateways.php
  Description: English Language File

  +++++++++++++++++++++++++++++++++++++++++++++*/


$msg_gatewayapi            = '[{website}] Respuesta no válida del Sistema de Pagos';
$msg_gatewayapi2           = 'Volver al {merchant}';

/*
  Paypal pending reasons..
  DO NOT rename the array keys. ie: address,echeck,intl etc
*/

$ppPendingReasons          = array('address'        => 'El pago está pendiente porque su cliente no incluye una dirección de envío confirmada 
                                                        y de recepción de pago Preferencias está configurado para permitir que usted acepte o rechace manualmente cada uno de estos pagos. 
                                                        Para cambiar su preferencia, vaya a la sección de preferencias de su perfil.',
                                   'authorization'  => 'Se establece la acción de pago a la autorización y aún no han capturado los fondos.', 
                                   'echeck'         => 'El pago está pendiente, ya que fue hecha por un cargo en cuenta bancaria que todavía no ha aclarado.',
                                   'intl'           => 'El pago está pendiente porque usted tiene una cuenta fuera de Estados Unidos y no tienen un mecanismo de retirada. 
                                                        De forma manual debe aceptar o rechazar el pago de su Descripción de cuenta.',
                                   'multi-currency' => 'No tienes balance en el dinero recibido, para convertir y aceptar el pago debes aceptarlo manualmente',
                                   'order'          => 'You set the payment action to Order and have not yet captured funds.',
                                   'paymentreview'  => 'El pago esta pendiente por paypal for riegos.',
                                   'unilateral'     => 'El pago está pendiente porque se realizó a una dirección de correo electrónico que todavía no está registrado o confirmado.',
                                   'upgrade'        => 'El pago está pendiente porque se realizó a través de tarjetas de crédito y debe actualizar su cuenta de negocios o 
                                                        Premier con el fin de recibir los fondos. actualización también puede significar que ha alcanzado el límite mensual para transaciones en esta cuenta.',
                                   'verify'         => 'El pago está pendiente porque no se ha verificado. Usted debe verificar su cuenta antes de poder aceptar este pago.',
                                   'other'          => 'El pago está pendiente de una razón distinta de las razones estándar. Para más información, comuníquese con Servicio al Cliente de PayPal.'
                                   );

/*
  Moneybookers supported languages
  DO NOT rename the array keys. ie: EN,FI,ES etc
*/  
$mbLanguages               = array('CN' => 'Chinese',
                                   'CZ' => 'Czech',
                                   'DA' => 'Danish',
                                   'NL' => 'Dutch',
                                   'EN' => 'English',
                                   'FI' => 'Finnish',
                                   'FR' => 'French',
                                   'DE' => 'German',
                                   'GR' => 'Greek',
                                   'IT' => 'Italian',
                                   'PL' => 'Polish',
                                   'RO' => 'Romanian',
                                   'RU' => 'Russian',
                                   'ES' => 'Spanish',
                                   'SV' => 'Swedish',
                                   'TR' => 'Turkish'
                                   );


?>
